import { AuthGuard } from "@/components/auth-guard";
import { FulfillmentStatisticsDashboard } from "@/components/fulfillment-statistics/fulfillment-statistics-dashboard";

export default function FulfillmentStatisticsPage() {
  return (
    <AuthGuard>
      <FulfillmentStatisticsDashboard />
    </AuthGuard>
  );
}
